@charset "utf-8";@font-face{font-family:'Arimo';font-style:normal;font-weight:normal;src:local('Arimo'), url('http://themes.googleusercontent.com/static/fonts/arimo/v3/wZLYhRRxZWGToTRP78bqJQ.woff') format('woff');}
a:link{text-decoration:none;}
body{margin:0 auto;font-family:Verdana, Geneva, sans-serif;font-size:13px;line-height:22px; background-position:top;color:#4f4c4c;padding:0;text-align: center;background-color:#e3e3e2;}
ul li{color:#4f4c4c;padding:5px;}
.wrap1{width:100%;height:120px;float:left;margin: 0;padding:0px;}
.top{width:960px;float:none;margin-top:0;margin-right: auto;margin-bottom: 0;margin-left: auto;padding:0px;background-color:#fbfbfb;height:100px;margin-top:20px;}
.top1{float:left;width:196px;}
.top2{float:left;width:654px;text-align:center;font-family:'Arimo',sans-serif;font-size:15px;color:#1b3d55;line-height:20px;padding-top:30px;}
.top3{float:right;width:110px;text-align:center;}
.button-log {text-transform:capitalize;line-height:29px;font-weight:100;overflow:auto;white-space:nowrap;font-family:'Arimo',sans-serif;font-size:15px;color:#ffffff;cursor:pointer;float:left;background-image:url(../images/login.png);background-repeat:no-repeat;width:87px;height:29px;margin-top:35px;}
.button-log:hover {background-image:url(../images/login1.png);background-repeat:no-repeat;color:#ffffff;}
table
{
    border-collapse: collapse; /* 'cellspacing' equivalent */
}

table td, table th
{
    padding: 5px; /* 'cellpadding' equivalent */
}
.wrap2{width:100%;height:42px;float:left;margin: 0;padding:0px;}
.menu{width:960px;float:none;margin-top:0;margin-right: auto;margin-bottom: 0;margin-left: auto;padding:0px;height:42px;margin-top:10px;background-image:url(../images/menu_back.png);background-repeat:no-repeat;}
.menu-seperator{background-image:url(../images/menu_sep.png);background-repeat:no-repeat;float:left;width:2px;height:42px;}
.menu-link {font-weight:100;overflow:auto;white-space:nowrap;cursor:pointer;float:left;font-family:Verdana, Geneva, sans-serif;font-size:15px;color:#ffffff;line-height:20px;width:auto;padding:10px 17px 10px 18px;}
.menu-link:hover {background-image:url(../images/menu_hover.png);background-repeat:repeat;color:#ffffff;}
.menu-link-on {font-weight:100;overflow:auto;white-space:nowrap;cursor:pointer;float:left;font-family:Verdana, Geneva, sans-serif;font-size:15px;color:#ffffff;line-height:20px;width:auto;padding:10px 17px 10px 18px;background-image:url(../images/menu_hover.png);background-repeat:repeat;}

.wrap3{width:100%;height:360px;float:left;margin: 20px 0px 0px 0px;padding:0px;}
.slider1{width:960px;float:none;margin-top:0;margin-right: auto;margin-bottom: 0;margin-left: auto;padding:0px;height:360px;}

.wrap4{width:100%;height:auto;float:left;margin: 10px 0px 0px 0px;padding:0px;}
.page{width:960px;float:none;margin-top:0;margin-right: auto;margin-bottom: 0;margin-left: auto;padding:0px;height:auto;}
.home-box{float:left;width:215px;height:217px;background-color:#ffffff;padding:5px;}
.home-box1{float:left;width:215px;height:217px;background-color:#ffffff;padding:5px;margin:7px;}
.mrg-a{margin:10px 10px 15px 10px;}
.mrg-l{margin:10px 10px 15px 0px;}
.mrg-r{margin:10px 0px 15px 10px;}
.home-link {overflow:auto;white-space:normal;cursor:pointer;float:left;font-family:'Arimo', sans-serif;font-size:12px;color:#256998;line-height:18px;margin:3px 0px 0px 0px;}
.home-link:hover {color:#e03a3a;}

#slider-page{float:left;margin:10px 0px 0px 0px;background-repeat:no-repeat;height:200px;width:960px;;}
.topbanner-bg{margin:150px 0px 0px 0px;opacity:0.3;background-color:#000000;z-index:3;padding:10px;width:940px;position:absolute;height:30px;filter: alpha(opacity=30);}
.topbanner-txt{margin:152px 0px 0px 0px;color:#ffe001;font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;z-index:4;position:absolute;padding:10px;width:940px;}

.page-content-l{width:260px;float:left;margin-right:10px;padding:20px;background-color:#ffffff;text-align:left;min-height:300px;margin-top:10px;}
.page-content-r{width:600px;float:right;padding:20px;background-color:#ffffff;text-align:left;min-height:300px;margin-top:10px;}
.page-content-all{width:920px;float:left;margin-right:0px;padding:20px;background-color:#ffffff;text-align:left;min-height:300px;margin-top:10px;}
.bread-crumb{width:950px;float:left;margin-right:0px;padding:5px;background-color:#ffffff;text-align:left;min-height:20px;margin-top:10px;}

.portal-content1{width:300px;float:left;margin-right:10px;padding:10px;background-color:#ffffff;text-align:left;min-height:300px;margin-top:10px;}
.portal-content2{width:280px;float:right;padding:10px;background-color:#ffffff;text-align:left;min-height:300px;margin-top:10px;}
.portal-content3{width:620px;float:left;margin-right:10px;padding:10px;background-color:#ffffff;text-align:left;min-height:300px;margin-top:10px;}
.portal-head{font-size:12px;line-height:14px;color:#034371;font-family:Verdana, Geneva, sans-serif;font-weight:normal;}
.portal-txt{font-size:12px;line-height:20px;font-family:Verdana, Geneva, sans-serif;font-weight:normal;margin:0;padding:0;}
.list_paging{text-align:right;float:right;width:100%}
.seperator{margin:0;padding:0;margin:0px 0px 0px 0px;border-top-width: 1px;border-top-style: solid;border-top-color: #dcc797;float:left;width:100%;}
.pg-list{margin:10px 0px 10px 10px;width:100%;float:left;list-style: none;padding:0;}
.pg-list li{width:95%;float:left;background-image: url(../images/bullet-small.jpg);background-repeat: no-repeat;background-position:left;padding-left: 15px;font-family:'Arimo', sans-serif;font-size:14px;color:#256998;line-height:18px;text-wrap:normal;margin-bottom:5px;}
.pg-list li a{text-decoration:none;color:#256998;text-wrap:normal;}
.pg-list li a:hover{text-decoration:underline;color:#e03a3a;}

.wrap5{width:100%;height:50px;float:left;margin: 0;padding:0px;}
.footer{width:960px;float:none;margin-top:0;margin-right: auto;margin-bottom: 0;margin-left: auto;padding:0px;background-color:#ffffff;height:80px;margin-top:10px;}
.footer0{float:left;width:940px;text-align:left;padding:10px;}
.footer1{float:left;width:400px;text-align:left;padding:10px;}
.footer2{float:left;width:500px;text-align:right;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#262626;line-height:20px;padding:10px;}
.footer-link{font-size:14px;color:#034371;font-family:Verdana, Geneva, sans-serif;text-decoration:none;line-height:18px;margin:0;padding:0;}
.footer-link a{text-decoration:none;color:#034371;}
.footer-link a:hover{text-decoration:underline;color:#e03a3a;}


.mrg{margin-top:15px;}
.mrg1{margin-top:5px;float:left;width:100%;margin-bottom:5px;}
.mrg2{margin-top:3px;float:left;width:100%;margin-bottom:0px;}
#inline1{display: none;font-size:14px;color:#000000;font-family:Arial, Helvetica, sans-serif;text-decoration:none;line-height:20px;float:left;}
img {border: 0;vertical-align:middle;margin:0px 5px 0px 0px;}
.img_wrap{float:left;margin:0px 5px 0px 0px;} 
.img_wrap1{float:left;margin:5px 5px 0px 0px;} 
.img_wrap_r{float:right;margin:0px 0px 0px 15px;padding:0;} 
p{margin:0px 0px 0px 0px;padding:3px 0px;float:left;width:100%;text-align:justify;line-height: 22px;}
li {line-height: 22px;color:#000000;}
.no_display{display: none;text-align:left;padding-right:8px;}
.align_right{text-align:right;}
.align_center{text-align:center;}
.align_left{text-align:left;float:left;}
.align_justify{text-align:justify;float:left;}
.popbox{min-height:200px;float:left;padding:10px;margin-top:10px;}
.other_link{font-size:11px;color:#034371;font-family:Verdana, Geneva, sans-serif;text-decoration:none;line-height:18px;float:right;}
.other_link a{text-decoration:underline;color:#034371;}
.other_link a:hover{text-decoration:underline;color:#e03a3a;}
.other_link1{font-size:12px;color:#034371;font-family:Verdana, Geneva, sans-serif;text-decoration:none;line-height:20px;}
.other_link1 a{text-decoration:none;color:#034371;}
.other_link1 a:hover{text-decoration:underline;color:#e03a3a;}
.button_link{font-size:14px;color:#ffffff;font-family:Verdana, Geneva, sans-serif;text-decoration:none;background-color:#666;padding:5px 10px 7px 10px;margin:15px 0px 15px 0px;}
.button_link a{text-decoration:underline;}
.button_link a:hover{text-decoration:underline;background-color:#000;}
h1{float:left;margin:0px 0px 5px 0px;padding:0px;font-size:24px;line-height:25px;color:#246593;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;width:100%;text-align:left;}
h2{margin:0px 0px 15px 0px;padding:0px;font-size:18px;line-height:3px;color:#8b8c8c;font-weight:normal;float:left;font-family:'Arimo', serif;width:100%;}
h3{float:left;margin:0px;padding:0px;font-size:14px;line-height:19px;color:#034371;font-family:Verdana, Geneva, sans-serif;width:100%;font-weight:normal;}
h3 a{color:#034371;text-decoration:none;}
h3 a:hover{text-decoration:underline;color:#e03a3a;}
h4{float:left;margin:0px;padding:0px;font-size:14px;line-height:20px;color:#d66736;font-family:Arial, Helvetica, sans-serif;font-weight:normal;width:100%;text-align:justify;}

.des1{float:left;margin:0px;padding:0px;font-size:18px;line-height:26px;color:#ababaa;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;}
.des2{float:left;margin:0px;padding:0px;font-size:14px;line-height:26px;color:#ababaa;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;}

.input-list {padding:2px;margin:3px;height:25px;font-size:13px;font-weight:500;overflow:auto;font-family:Arial, Helvetica, sans-serif;color:#666666;border: 1px solid #b5b5b5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff',endColorstr='#ffffff');background:-webkit-gradient(linear,0% 0,0% 100%,from(#ffffff),to(#ffffff));background:-moz-linear-gradient(-90deg,#ffffff,#ffffff);}
.input-list:hover {border: 1px solid #000;background: #f1f1f1;}
.input-list-small {padding:2px;margin:3px;height:20px;font-size:11px;font-weight:500;overflow:auto;font-family:Arial, Helvetica, sans-serif;color:#666666;border: 1px solid #b5b5b5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff',endColorstr='#ffffff');background:-webkit-gradient(linear,0% 0,0% 100%,from(#ffffff),to(#ffffff));background:-moz-linear-gradient(-90deg,#ffffff,#ffffff);}
.input-list-small:hover {border: 1px solid #000;background: #f1f1f1;}
.input {padding:2px;margin:3px;height:20px;font-size:13px;font-weight:500;text-shadow:1px 1px 0 #fff;overflow:auto;font-family:Arial, Helvetica, sans-serif;color:#666666;border: 1px solid #b5b5b5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff',endColorstr='#ffffff');background:-webkit-gradient(linear,0% 0,0% 100%,from(#ffffff),to(#ffffff));background:-moz-linear-gradient(-90deg,#ffffff,#ffffff);overflow-y: hidden; overflow-x: hidden;}
.input:hover {border: 1px solid #000;background: #f1f1f1;}
.input-small {padding:2px;margin:2px;height:17px;font-size:12px;font-weight:500;text-shadow:1px 1px 0 #fff;overflow:auto;font-family:Arial, Helvetica, sans-serif;color:#666666;border: 1px solid #b5b5b5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff',endColorstr='#ffffff');background:-webkit-gradient(linear,0% 0,0% 100%,from(#ffffff),to(#ffffff));background:-moz-linear-gradient(-90deg,#ffffff,#ffffff);overflow-y: hidden; overflow-x: hidden;}
.input-small:hover {border: 1px solid #000;background: #f1f1f1;}
.input-textarea {padding:2px;margin:3px;font-size:13px;font-weight:500;text-shadow:1px 1px 0 #fff;overflow:auto;font-family:Arial, Helvetica, sans-serif;color:#666666;border: 1px solid #b5b5b5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff',endColorstr='#ffffff');background:-webkit-gradient(linear,0% 0,0% 100%,from(#ffffff),to(#ffffff));background:-moz-linear-gradient(-90deg,#ffffff,#ffffff);}
.input-textarea:hover {border: 1px solid #000;background: #f1f1f1;}
.button-small {padding:5px;text-transform:capitalize;margin:2px;font-size:12px;font-weight:bold;text-shadow:1px 1px 0 #fff;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3);box-shadow:0 1px 2px rgba(0,0,0,0.3);overflow:auto;white-space:nowrap;font-family:Arial, Helvetica, sans-serif;color:#4c4c4c;border: 1px solid #b5b5b5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f1f1f1',endColorstr='#f1f1f1');background:-webkit-gradient(linear,0% 0,0% 100%,from(#f1f1f1),to(#f1f1f1));background:-moz-linear-gradient(-90deg,#f1f1f1,#f1f1f1);cursor:pointer;}
.button-small:hover {border: 1px solid #000;background: #f1f1f1;color:#000000;}
label.error {float: left;color: #CCCCCC;padding-left: .5em;vertical-align: top;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;}
.fancybox-image {
max-width: 100%;
max-height: 100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url('../images/fancybox_sprite.png');}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('../images/fancybox_loading.gif') center center no-repeat;}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 100%;
cursor: pointer;
text-decoration: none;
background: transparent url('../images/blank.gif'); /* helps IE */
-webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {
position: absolute;
top: -9999px;
left: -9999px;
visibility: hidden;}
.fancybox-lock {overflow: hidden;}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('../images/fancybox_overlay.png');}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;}
.fancybox-opened .fancybox-title {visibility: visible;}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; /* Fallback for web browsers that doesn't support RGBa */
background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;}
.fancybox-title-inside-wrap {padding-top: 10px;}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);}
.column { float:left; padding:0 10px;}
div#mcTooltip {
line-height:20px;
border-width: 2px;   
color:#dcc797; 
border-color:#dcc797;
padding:20px;
font-size: 12px;
font-family: Verdana, Arial;
border-radius:3px; }
div#mcTooltip, div.mcTooltipInner {background-color:#353c40;background-image:url(../images/drop-menu.png);background-repeat:repeat;}
div#mcTooltip a { color:#dcc797;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;line-height:29px; }
div#mcTooltipWrapper {position:absolute;visibility:hidden;overflow:visible;z-index:9999999999;top:-2000px;}
div#mcTooltip {float:left;border-style:solid;position:relative;overflow:hidden;}
div.mcTooltipInner {float:left;position:relative;width:auto;height:auto;}
div#mcttCo {position:absolute;text-align:left;}
div#mcttCo em, div#mcttCo b {display:block; width:0; height:0;overflow:hidden;}